Subject: Trouble Getting Mail

From: [email-masked] (George Dixon)
Date: Thu, 15 Feb 1996 00:33:54 -0500

There have been several (quite a few, actually) folks who have stopped
getting mail from this list.  Either I have or they have resubscribed
themselves.  In looking into the trouble I have found it to be almost 100%
AOL based subscribers that get punted.  Some Compuserve folks whose
mailboxes stay full have also been struck.  I spoke at length with the AOL
mail folks, it seems they experience periodic mail server crashes and slow
downs which our list reads as undeliverable mail when it forwards a
message.  Too many of those "undelivered" in a row and it drops the
address.  Hence the AOL based users of this list having troubles.....

If you are uncertain of your status, send me an e-mail ([email-masked]) and
I will verify your status.  Do this if no mail appears for a day or more.
If you are AOL based and have trouble getting theforge mail periodically,
e-mail [email-masked]  and convey the problem.  They asked that I pass
that on.......

So, take care.
George Dixon
ABANA SysOp